package com.arms.api.issue.type.strategy;

import com.arms.api.issue.type.model.vo.IssueTypeVO;
import com.arms.api.serverinfo.model.vo.ServerInfoVO;

import java.util.List;

public interface IssueTypeStrategy {

    List<IssueTypeVO> getIssueTypeList(ServerInfoVO serverInfoVO);

    List<IssueTypeVO> getIssueTypeListByProject(ServerInfoVO serverInfoVO, String projectId);

}